.jobs-controls {display: flex; margin: -3px 0;}
.jobs-controls .button {width: 25px; height: 25px; margin-right: 5px;}
.job-special-item .jobs-controls .button {width: 35px; height: 35px; margin-right: 10px;}
.jobs-controls .button:last-child {margin-right: 0;}
.jobs-controls .button:not(.off) {cursor: default;}
.jobs-controls .button.off {opacity: 0.4; cursor: pointer;}
.jobs-controls .button.off:not(.blocked):hover {opacity: 1;}
.jobs-controls .button.blocked {cursor: not-allowed; opacity: 0.1;}
.jobs-controls .button.clickable {cursor: pointer;/* opacity: 0.7;*/}
.jobs-controls .button.clickable:hover { /*opacity: 1;*/}

.jobs-controls .button.button-label_create {background-image: url('../../dir.graphics/icons/icon_label_create.svg');}
.jobs-controls .button.button-label_print {background-image: url('../../dir.graphics/icons/icon_label_print.svg');}
.jobs-controls .button.button-payment {background-image: url('../../dir.graphics/icons/icon_payment.svg');}
.jobs-controls .button.button-production {background-image: url('../../dir.graphics/icons/icon_production.svg');}
.jobs-controls .button.button-shipping {background-image: url('../../dir.graphics/icons/icon_shipping.svg');}

.jobs-controls .button.off.button-label_create {background-image: url('../../dir.graphics/icons/icon_label_create_off.svg');}
.jobs-controls .button.off.button-label_print {background-image: url('../../dir.graphics/icons/icon_label_print_off.svg');}
.jobs-controls .button.off.button-payment {background-image: url('../../dir.graphics/icons/icon_payment_off.svg');}
.jobs-controls .button.off.button-production {background-image: url('../../dir.graphics/icons/icon_production_off.svg');}
.jobs-controls .button.off.button-shipping {background-image: url('../../dir.graphics/icons/icon_shipping_off.svg');}

.jobs-controls-dashed {border: 1px dashed #ccc; color: #969696; width: 55px!important; height: 25px!important; display: flex; justify-content: center; align-items: center; font-size: 10px; margin: -3px 0; user-select: none; cursor: pointer; }

.button-sendungsnummer {cursor: pointer;}
.button-sendungsnummer.green {color: var(--main-color-green); border-color: var(--main-color-green);}
.button-sendungsnummer:not(.green):not(.self):hover {border-color: #999; color: #555;}

.sendungsnummer-input {width: 100%; height: 30px; padding: 5px 7px; border: 1px solid #ccc;}


.jobs-warning {display: flex; margin: -1px 0; align-items: center;}
.jobs-warning-count {width: 20px; height: 20px; min-width: 20px; min-height: 20px; color: #fff; border-radius: 100%; background-color: grey; margin-right: 5px; display: flex; justify-content: center; align-items: center; user-select: none;}
.jobs-warning-count.color-red {background-color: var(--main-color-red);}
.jobs-warning-count.color-yellow {background-color: var(--main-color-orange);}
.jobs-warning-count.color-green {background-color: var(--main-color-green);}
